Browse Source

Fix incorrect info about AU and PowerShell 6

Marco Lackovic 10 months ago
parent
commit
cf27534b71
1 changed files with 1 additions and 1 deletions
  1. 1 1
      setup/README.md

+ 1 - 1
setup/README.md

@@ -4,7 +4,7 @@
 
 * Ensure you have the [Chocolatey PowerShell profile](https://chocolatey.org/docs/troubleshooting#why-does-choco-intab-not-work-for-me) installed.
 * Open `au_setup.ps1` in an editor and review it.
-* Run PowerShell `5.x` as Administrator (AU does not support PowerShell 6+)
+* Run PowerShell `5.x` as Administrator (AU framework supports PowerShell 6+ but this setup does not)
 * Run `au_setup.ps1`.
 * Configure AU [plugins](https://github.com/majkinetor/au/blob/master/Plugins.md).
 * Configure [AppVeyor](https://github.com/majkinetor/au/wiki/AppVeyor).